html {
background: url(images/grunge.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 0px;
	margin: 0px;
}

.viral {
	margin-bottom: 10px;
}

.selectstyle {
	text-align: left;
	vertical-align: middle;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-top: 8px;
	border-bottom: 1px solid #ab4e3c;
	border-top: 1px solid #ab4e3c;
}

.sprache {
	float: right;
	margin-right: 18px;
	margin-top: 15px;
}

img.styleview {
	vertical-align: middle;
	margin-top: -2px;
}

a.stylelink {
	text-decoration: none;
}

a.stylelink:hover {
	color: #B30000;
}

.maincontainer {
	background-image: url(images/bg.gif);
	margin: auto;
	width: 1000px;
	background-color: #f5f5f5;
-moz-box-shadow: 0 0 8px #888;
-webkit-box-shadow: 0 0 8px #888;
box-shadow: 0 0 8px #888;
}

.topblock {
	height: 110px;
}

.socialblock {
	float: right;
	margin-right: 30px;
	margin-top: 30px;
}

.navigation {
	width: 1000px;
	height: 40px;
}

.topmenu{height:40px;font-size:13px;color:#ddd;margin-bottom:0px;font-weight:normal;background-color:#ab4e3c;font-family:Arial,Verdana,Helvitica,sans-serif;}
a.topmenu{
	display: block;
	float: left;
	color: #ddd;
	text-decoration: none;
	padding: 12px 20px 8px 20px;
	height: 20px;
	background-color: #ab4e3c;
}
a.topmenu:hover{color:#B30000;background-color:#fff;}

.adontop {
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-bottom: 8px;
	padding-top: 8px;
	background-color: #fff;
}

.ad300250 {
	background-color: #fff;
	#border: 1px solid #ddd;
	width: 300px;
	#height: 250px;
	text-align: center;
	color: #ccc;
	line-height: 250px;
	vertical-align: middle;
	margin-bottom: 15px; 
}

.ad300250ontop {
	background-color: #fff;
	#border: 1px solid #ddd;
	width: 300px;
	#height: 250px;
	text-align: center;
	color: #ccc;
	line-height: 250px;
	vertical-align: middle;
	margin-bottom: 15px; 
}

.contentblock {
	width: 1000px;
	background-image: url(images/backgroundcontent.png);
	background-repeat: repeat-y;
}

.contentleft {
	width: 640px;
	float: left;
	padding: 15px;
}

.contentright {
	width: 300px;
	float: right;
	padding: 15px;
}

.bigbanner {
	background-color: #fff;
	border: 1px solid #ddd;
	width: 726px;
	height: 88px;
	text-align: center;
	color: #ccc;
	line-height: 88px;
	vertical-align: middle;
}

.footad {
	margin-bottom: 15px;
	text-align: center;
}

img.star {
	margin-bottom: -3px;
}

.picdump {
	text-align: center;
}

.navi {
	border: 10px solid #FFFFFF;
	width: 900px;
	height: 15px;
	padding: 10px;
	margin-bottom: 15px;
	background-image: url(images/background-dark.png);
}

.container {
	width: 920px;
	left: 50%;
	top: 140px;
	position: absolute;
	margin-left: -460px;
}

.content {
	width: 920px;
	background-image: url(images/nurbilder-content-bg.png);
	background-repeat: repeat-y;
	border: 10px solid #FFFFFF;
	margin-bottom: 15px;
}

a.conavi {
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 7px;
} 

a.conavi:hover {
	background-image: url(images/background-light.png);
	border-bottom: 3px solid #4682b4;
}

.content-block {
	width: 920px;
}

.content-left {
	width: 610px;
	float: left;
	margin-top: 6px;
}

.content-right {
	width: 310px;
	float: left;
	margin-top: 6px;
}

h3 {
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline;
}

h3.h3comm {
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ab4e3c;
	display: block;
}

.navirechts {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 8px;
	padding-top: 8px;
	background-color: #ab4e3c;
	width: 290px;
	color:#ddd;
	font-weight: normal;
	padding-left: 10px;
}

.titelh3 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: normal;
	display: inline;
	font-weight: bold;
	font-size: 13px;
	border-bottom: none;
	background-color: transparent;
}

h1 {
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ab4e3c;
}

h1.bildtitel {
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 20px;
	display: inline;
	border-bottom: none;
	margin: 0px;
	padding: 0px;
}

.bildtitelblock {
	margin-bottom: 10px;
}

.urls {
	line-height: 20px;
	font-size: 11px;
}

.cubeadblock {
	width: 280px;
	height: 280px;
	margin-bottom: 10px;
	background-color: #fff;
	padding: 10px;
}

.cubead {
	float: left;
	width: 140px;
	height: 133px;
	text-align: center;
	padding-top: 7px;	
}

.lastcomment {
	width: 280px;
	border-bottom: 2px solid #e6e6e6;
	background-color: #fff;
	font-size: 11px;
	line-height: 16px;
	padding: 5px 10px;
}

.lastcommentblock {
	margin-bottom: 15px;
}

.zap1 {
	width: 260px;
	border-bottom: 1px dotted #b0c4de;
	background-color: #eeeeee;
	font-size: 11px;
	padding: 10px 15px 12px 15px;
	margin-left: 10px;
	text-align: center;
}

.fanfeld {
	width: 300px;
	border-bottom: 1px dotted #d3d3d3;
	background-color: #fff;
	margin-bottom: 10px;
}

.fanfeld2 {
	width: 300px;
	border-bottom: 1px dotted #d3d3d3;
	background-color: #fff;
	margin-top: 10px;
}

a.lacolink,a.lacolink:hover {
	text-decoration: none;
}

.details-left {
	width: 100px;
	float: left;
	border-bottom: 1px dotted #b0c4de;
	background-color: #eeeeee;
	font-size: 11px;
	padding: 5px 10px 5px 10px;
	margin-left: 10px;
}

.details-right {
	width: 150px;
	float: left;
	border-bottom: 1px dotted #b0c4de;
	font-size: 11px;
	background-color: #eeeeee;
	padding: 5px 10px 5px 10px;
	margin-right: 10px;
}

.social {
	border-bottom: 1px dotted #b0c4de;
	background-color: #eeeeee;
	padding: 5px 10px 5px 10px;
	margin-left: 10px;
	margin-right: 10px;
}

.prenex {
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 640px;
	border-bottom: 1px solid #ab4e3c;
}

.prenex1 {
	padding-bottom: 10px;
	width: 640px;
}

.prenex2 {
	padding: 10px 0px 8px 0px;
	width: 640px;
	border-bottom: 1px solid #ab4e3c;
}

.prenex4 {
	padding: 5px 0px 15px 0px;
	width: 640px;
	border-bottom: 1px solid #ab4e3c;
	text-align: left;
}

.prenexl { 
	float: left;
	width: 200px;
}

.prenexm { 
	float: left;
	padding-top: 5px;
	text-align: center;
	width: 240px;
}

.prenexm2 { 
	float: left;
	text-align: center;
	width: 240px;
}

.prenexr { 
	float: left;
	text-align: right;
	width: 200px;
}

.prenexl2 { 
	float: left;
	text-align: left;
	width: 200px;
}

.prenexm3 { 
	float: left;
	text-align: center;
	width: 240px;
}

.prenexr2 { 
	float: left;
	text-align: right;
	width: 200px;
}

.bild {
	text-align: center;
}

input.url {
	background-color: #ffffff;
	font-size: 10px;
	border: 1px solid #888888;
	width: 200px;
}

.share {
	padding-top: 10px;
	text-align: center;
	padding-bottom: 5px;
}

.fb {
	padding-bottom: 10px;
	padding-top: 5px;
	float: left;
	width: 135px;
}

a {
	color:#222222;
}

a:hover {
	color:#ab4e3c;	
}

img.viewimg {

}

img.viewpicdump {
	margin-bottom: 10px;
}

img.thumbs {
	margin: 2px;
}

a.editlink,a.editlink:hover {
	font-weight: normal;
	text-decoration: none;
}

.random {
	text-align: center;
	margin-bottom: 10px;
}

.output {
	text-align: center;
}

.pages {
	padding-top: 8px;
	text-align: center;
	padding-bottom: 8px;
	border-top: 1px solid #ab4e3c;
	border-bottom: 1px solid #ab4e3c;
	margin-bottom: 8px;
	margin-top: 8px;
}

.pages2 {
	padding-top: 0px;
	text-align: center;
	padding-bottom: 8px;
	border-bottom: 1px solid #ab4e3c;
	margin-bottom: 8px;
	margin-top: 0px;
}

.pageactive {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	border-bottom: 1px dotted #ab4e3c;
	color: #ab4e3c;
	display: inline;
	margin-right: 5px;
}

a.linkpages {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: #333333;
	margin-right: 5px;
}

a.linkpages:hover {
	border-bottom: 1px dotted #ab4e3c;
	color: #ab4e3c;
}

.kommentare {
	width: 500px;
	margin-bottom: 10px;
	background-color: #f6f6f6;
	margin-left: 40px;
	border-bottom: 1px dotted #b8b8b8;
}

.kommentare2 {
	padding: 10px;
	width: 480px;
	margin-bottom: 10px;
	margin-left: 40px;
	background-color: #f6f6f6;
	border-bottom: 1px dotted #b8b8b8;
}

.kommentarschreibentop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 10px;
}

.kommentarschreibenleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
}

.kommentarschreibenleft2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	width: 370px;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
}

textarea {
	width: 365x;
}

.kommentaretop {
	float: left;
	padding: 10px;
	width: 500px;
}

.kommentaretext {
	padding: 0px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify
	width: 500px;
}


.tooltip { 
    background-color:#555555; 
    border:1px solid #fff; 
    padding:10px 15px; 
    width:auto; 
    display:none; 
    color:#fff; 
    text-align:left; 
    font-size:12px; 
 
    /* outline radius for mozilla/firefox only */ 
    -moz-box-shadow:0 0 10px #000; 
    -webkit-box-shadow:0 0 10px #000; 
}

.footer {
	width: 1000px;
	border-top: 3px solid #ab4e3c;
	margin-bottom: 10px;
}

.foot-block1 {
	width: 230px;
	padding: 8px 10px;
	float: left;
	line-height: 18px;
}

.foot-block2 {
	width: 230px;
	padding: 8px 10px;
	float: left;
	line-height: 18px;
}

.foot-title {
	width: 480px;
	padding: 12px 10px 2px 10px;
	float: left;
	font-weight: bold;
	#border-bottom: 1px solid #ab4e3c;
}

.final {
	width: 600px;
	text-align: center;
	font-size: 12px;
	margin: auto;
	padding-bottom: 6px;
}

ul.list {
	list-style-type:none;
	margin:0;
	padding:0;
}

ul.list li {
	background-image: url(images/punkt-dark.png);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-bottom: 3px;
}

a.btnlink,a.btnlink:hover {
	text-decoration: none;
}

img.icon {
	vertical-align: middle;
}

a.partner {
	text-decoration: none;
	color: #333;
}

a.partner:hover {
	text-decoration: underline;
	color: #ab4e3c;
}

.partnerblock {
	
}

.partner1 {
	font-size: 12px;
	border-bottom: 2px solid #e6e6e6;
	background-color: #f6f6f6;
	width: 200px;
	float: left;
	padding: 5px 10px 5px 10px;
}

.partnerinfo {
	font-size: 12px;
	width: 640px;
	margin-bottom: 15px;
	margin-top: 5px;
	line-height: 18px;
}

.partner2 {
	font-size: 12px;
	border-bottom: 2px solid #e6e6e6;
	background-color: #f6f6f6;
	width: 85px;
	float: left;
	text-align: right;
	padding: 5px 10px 5px 10px;
}

button.optionen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #b30000;
	padding: 2px 2px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.3),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.3),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(255,255,255,0.2),
		0px 1px 0px rgba(255,255,255,1);
		cursor: pointer;
}

button.optionen:active {
	-moz-box-shadow:
		0px 0px 0px rgba(000,000,000,0.0),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 0px 0px rgba(000,000,000,0.0),
		inset 0px 0px 2px rgba(255,255,255,1);
}

.listoptionen {
		border-bottom: 1px solid #ab4e3c;
		margin-top: 15px;
		margin-bottom: 10px;		
		padding-bottom: 15px;
}

.listoptionenpd {
	text-align: left;
}

.rechts {
	float: right;
	margin-top: 5px;
}

.edittitle {
	float: left;
}

.links {
	float: left;
}

.rechts2 {
	float: right;
}

.fblinks {
	width: 460px;
}

.rechts3 {
	float: right;
	width: 100px;
	text-align: right;
}

.listoptionenlinks {
	float: left;
	width: 440px;
	text-align: left;
}

.listoptionenrechts {
	float: left;
	width: 200px;
	text-align: right;
	margin-top: 2px;
}

.listtitel {
	text-align: left;
	margin-bottom: 10px;
}

.socialbox {
	width: 85px;
	padding: 10px 10px 0px 10px;
	background-color: #e6e6e6;
	text-align: center;
	position: absolute; 
	right: 50%; 
	margin-right: 520px; 
	top: 110px; 
-moz-box-shadow: 0 0 8px #888;
-webkit-box-shadow: 0 0 8px#888;
box-shadow: 0 0 8px #888;
}

.socialboxitem {
	text-align: center;
	width: 85px;
	overflow: hidden;
	padding-bottom: 10px;
	margin: auto;
}	

.fixed {
	position: fixed;
	top: 15px;
}

.fixedb {
	position: fixed;
	bottom: 300px;
}

.fixed2 {
	position: fixed;
	top: 0px;
}

.fixed3 {
	position: fixed;
	top: 0px;
-moz-box-shadow: 0 0 8px #888;
-webkit-box-shadow: 0 0 8px #888;
box-shadow: 0 0 8px #888;
z-index: 1000;
}

.fixed4 {
	position: fixed;
	top: 135px;
}

.partnerblockontop {
	text-align: center;
	padding: 5px;
	background-image: url(images/bg.gif);
	height: 110px;
	width: 990px;
}

.partnerblockontop2 {
	height: 120px;
	width: 1000px;
}

img.thumbstop {
	margin: 5px;
}

.ribbon {
  width: 200px;
  position: absolute;
  top: 140px;
  margin-left: -10px;
	background-color: #ab4e3c;
  height: 30px;
  color: #fff;
 	-moz-box-shadow: 0 1px 2px #333;
	-webkit-box-shadow: 0 1px 2px #333;
	box-shadow: 0 1px 2px #333;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
}

.ribbon .ribbon-fold:before {
  content: "";
  position: absolute;
  display: block;
  border-style: solid;
  border-color: #9e4201 transparent transparent transparent;
  bottom: -10px;
}

.ribbon .ribbon-fold:before {
  left: 0;
  border-width: 10px 0 0 10px;
}

.ribbonposition {
	top: 255px;
}

.mitfahren {
	width: 300px;
}